html,body { margin: 0; padding: 0; width: 100%; height: 100%; }
body { color: #292D17; background: #FFF; font: 62.5% Arial, Helvetica, sans-serif; min-width: 1000px;
    min-height: 100%; height: auto !important; height: 100%; position: relative; }

a img { border: none }
input,select,textarea { color: #000; font: 13px Arial, Helvetica, sans-serif; }
a { color: #00424F; }
a:hover { color: #7D0D26 !important; }
form { margin: 0; }
div.clear, br.clear { clear: both; font-size: 0px; }
p { margin: 0 0 15px; }
div.wrapper { width: 100%; float: left; }

#carrier { font-size: 1.3em; min-height: 100%; background-repeat: no-repeat; background-position: 0 center; }
* html #carrier { height: 100%; }
#padding_bot { padding-bottom: 250px; }
.carrier_bot { background-position: 0 bottom !important; }
.no_hand { background: none !important; }
.hand1 { background-image: url(../img/hand1.jpg); }
.hand2 { background-image: url(../img/hand2.jpg); }
.hand3 { background-image: url(../img/hand3.jpg); }

#header { height: 108px; position: relative; }

#search { width: 100%; position: absolute; left: 0; top: 9px; }
#search div.bg { margin: 0 33% 0 480px; }
#search table { border-collapse: collapse; width: 100%; }
#search td { padding: 0; }
#search td.text { width: 100%; }
#search td.text input { background: #FFF; border-width: 1px; border-style: solid; border-color: #7C7C7C #C3C3C3 #CFCFCF;
	width: 100%; }
#search td.button { padding-left: 8px; }
#search td.button input { width: 72px; height: 20px; }
#search input { float: left; }

#logo_text { width: 100%; position: absolute; left: 0; top: 72px; font-size: 11px; }
#logo_text div.bg { margin-left: 180px; width: 510px; }
#logo_text p { margin: 0; }
#logo_text h1, #logo_text h2 { font-size: 1em; font-weight: normal; display: inline; }

#bg_logo { width: 440px; height: 72px; position: absolute; left: 30px; top: 0; background: url(../img/corr_logo_18.png); }
/*#bg_logo { width: 440px; height: 72px; position: absolute; left: 30px; top: 0; background: url(../img/corr_logo_ny.png); }*/
#bg_logo_9 { width: 372px; height: 72px; position: absolute; left: 30px; top: 0; background: url(../img/logo9corr.png); }
#bg_logo_8 { width: 372px; height: 72px; position: absolute; left: 30px; top: 0; background: url(../img/logo.png); }
#bg_logo_holy { width: 372px; height: 72px; position: absolute; left: 30px; top: 0; background: url(../img/logo_holyday.png); }
#logo_date { font-size: 12px; font-style: italic; position: absolute; left: 32px; top: 6px; width: 370px; }
#logo { position: absolute; left: 30px; top: 26px; }

ul#user_settings { margin: 0; padding: 0; list-style: none; position: absolute; top: 7px; right: 20px; }
ul#user_settings li { padding-left: 20px; font-size: 11px; float: left; }
ul#user_settings li.spoiler a { background-image: url(../img/ico_spoiler.gif); }
ul#user_settings li.sound a { background-image: url(../img/ico_sound.gif); }
ul#user_settings li.hand a { background-image: url(../img/ico_hand.gif); }
ul#user_settings a { color: #576B6F; padding: 2px 18px 1px 0; float: left; background-repeat: no-repeat; background-position: right 0; }
ul#user_settings a.off { background-position: right -17px; }
ul#user_settings li.spoiler a { padding-right: 20px; }


#main_center { margin: 0 36% 0 180px; }
#main_left { float: left; margin-left: -100%; width: 180px; }
#main_right { float: left; margin-left: -34%; width: 34%; }


h3, div.h3_title { font-size: 30px; margin: 0; font-weight: normal; }
h3 a, div.h3_title a { color: #292D17; text-decoration: none; }
div.under_h3 { font-size: 0.92em; margin-bottom: 8px; clear: both; }
div.under_h3 a { color: #292D17; text-decoration: none; }
div.under_h3 a:hover { text-decoration: underline; }

#news_front { height: 253px; margin-bottom: 23px; position: relative; color: #FFF; }
#news_front a { color: #FFF; text-decoration: none; }
#news_front a:hover { color: #FFF !important; }
#news_red { width: 58%; height: 253px; position: absolute; left: 0; top: 0; overflow: hidden;
	background-color: #4B1524; }
#news_dark { width: 42%; height: 144px; position: absolute; left: 58%; top: 0; overflow: hidden;
	background-color: #37433C; }
#news_blue { width: 42%; height: 109px; position: absolute; left: 58%; top: 144px; background-color: #576B6F; overflow: hidden; }
#news_front div.img { height: 140px; position: relative; display: none; left: 1px; }
#news_front div.img img { position: absolute; left: 12px; top: 14px; }
#news_front div.img div { width: 179px; height: 140px; position: absolute; left: 0; top: 0; }
#news_front div.img a { position: absolute; left: 12px; top: 14px; width: 141px; height: 94px; }
#news_front div.bg { padding: 15px; }

.news_hr_y_right { background-image: url(../img/news_front_hr_y.gif); background-repeat: repeat-y; background-position: right 0; }
.news_hr_y_left { background-image: url(../img/news_front_hr_y.gif); background-repeat: repeat-y; background-position: 0 0; }
.news_hr_x { background-image: url(../img/news_front_hr_x.gif); background-repeat: repeat-x; background-position: 0 0; }

#news_front div.news_block1 div.bg { margin-top: -35px; position: relative; }
#news_front div.news_block1 div.img { display: block; }
#news_red div.img div { background: url(../img/news_front_img_red.png); }
#news_dark div.img div { background: url(../img/news_front_img_dark.png); }
#news_blue div.img div { background: url(../img/news_front_img_blue.png); }

#news_front div.name { margin-bottom: 5px; font-size: 13px; font-weight: bold; line-height: 1.25; }
#news_front div.news_block1 div.name { font-size: 20px; font-weight: normal; line-height: 1.1; }
#news_front div.news_block2 div.text { font-size: 11px; }
#news_front div.news_block3 div.text { display: none; }
#news_front div.news_block3 { background-image: url(../img/news_front_hr_x.gif); background-repeat: repeat-x; background-position: 0 0; }

#news_front div.shadow { position: absolute; width: 100%; height: 14px; font-size: 0; left: 0; bottom: 0; }
#news_red div.shadow { background: url(../img/news_front_shadow_red.png); }
/*#news_dark div.shadow { background: url(../img/news_front_shadow_dark.png); }*/
#news_blue div.shadow { background: url(../img/news_front_shadow_blue.png); }

#news_front div.news_block2, #news_front div.news_block3 { cursor: move; }

#cache, #cache div { position: absolute; background-repeat: no-repeat; background-position: -1000px -1000px; }
#cache div.news_front_img_dark { background-image: url(../img/news_front_shadow_dark.png); }
#cache div.news_front_img_blue { background-image: url(../img/news_front_shadow_blue.png); }

ul.title_double { float: right; margin: 0; padding: 0; list-style: none; }
ul.title_double li { font-size: 0.85em; float: left; padding: 16px 0 0 8px; }

table#facts_front { border-collapse: collapse; margin-top: 12px; }
table#facts_front td { padding: 0 0 15px; vertical-align: top; color: #000; font-size: 0.92em; }
table#facts_front td.left { width: 143px; }
table#facts_front p { margin: 0; }
table#facts_front div.name { font-weight: bold; margin-bottom: 7px; font-size: 1.17em; }
table#facts_front div.bg { position: relative; height: 100px; }
/*table#facts_front td.left img { position: absolute; left: 0; top: 0; visibility: hidden; }*/
table#facts_front td.left img.ready { visibility: visible; display: none; }
table#facts_front div.value { position: absolute; left: 60px; top: 0; font-size: 12px; font-weight: bold; }
table#facts_front div.value div, #card_title div.value div { width: 67px; height: 51px; position: absolute; left: 0; top: 0;
	filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50; background: #576B6F; }
table#facts_front div.value a, table#facts_front div.value span, #card_title div.value a, #card_title div.value span { color: #292D17; text-decoration: none; display: block; text-align: center;
	position: absolute; left: 0; top: 0; width: 67px; line-height: 51px; }
table#facts_front div.value_ok div, #card_title div.value_ok div { background: #51553D; }
table#facts_front div.value_ok span, #card_title div.value_ok span { color: #FFF; font-size: 18px; font-weight: bold; }
table#facts_front div.comment { position: absolute; left: 100px; top: 36px; }
table#facts_front div.video { position: absolute; left: 0; top: 0; background-image: url(../img/ico_video.gif); width: 35px; height: 30px; z-index: 10;}

table#facts_front td.hover img, table#facts_front td.first img { visibility: visible; }
table#facts_front td.hover div.value, table#facts_front td.first div.value { top: 84px; }
table#facts_front td.hover div.value div, table#facts_front td.first div.value div, #card_title div.value div { width: 39px; height: 16px; }
table#facts_front td.hover div.value a, table#facts_front td.hover div.value span, table#facts_front td.first div.value a, table#facts_front td.first div.value span, #card_title div.value a, #card_title div.value span { width: 39px; line-height: 16px; }
table#facts_front td.hover div.comment, table#facts_front td.first div.comment { top: 84px; background-position: 0 -40px; }

#around_front { color: #000; font-size: 0.92em; margin-bottom: 23px; }
#around_front div.one { margin-bottom: 23px; }
#around_front div.img { float: left; padding: 5px 10px 5px 0; }
#around_front div.img img { float: left; }
#around_front div.name { font-size: 1.5em; margin-bottom: 8px; }
#around_front div.date { font-size: 0.92em; margin: -8px 0 8px; }
#around_front p { margin-bottom: 10px; }
#around_front div.clear { height: 2px; }

table#front_bot { border-collapse: collapse; width: 100%; table-layout: fixed; margin-bottom: 5px; }
table#front_bot td { padding: 0; vertical-align: top; }
table#front_bot td.empty { width: 20px; }

#front_bot div.h4_title { float: left; margin: 5px 0; position: relative; }
#front_bot h4 { font-size: 18px; background: #37433C; color: #FFF; font-weight: normal; margin: 0; padding: 0 6px;
	float: left; height: 25px; line-height: 25px; }
#front_bot h4 a { color: #FFF; text-decoration: none; }
#front_bot h4 a:hover { color: #FFF !important; }
#front_bot div.h4_title div { width: 10px; height: 7px; font-size: 0; position: absolute; top: 25px; right: 32px;
	background: url(../img/arrow_dark.gif); }
#front_bot div.one { padding: 0 0 13px 5px; }
#front_bot div.name { font-size: 0.92em; font-weight: bold; margin-bottom: 5px; position: relative; line-height: 1.2; }
#front_bot div.name div { width: 5px; height: 9px; font-size: 0; background: url(../img/bullet_dark.gif);
	position: absolute; left: -9px; top: 3px; }
#front_bot div.one div.clear { margin-left: 30px; background: url(../img/dashed.gif) repeat-x 0 0; height: 1px; }


ul#menu { padding: 0 20px 30px 30px; margin: 0; list-style: none; float: left; }
ul#menu li { font-size: 18px; float: left; clear: both; margin-bottom: 2px; width: 100%; }
ul#menu div { float: left; padding: 0 8px; background: #FFF; position: relative; }
ul#menu li.on div { background: #7D0D26; }
ul#menu a.li { color: #292D17; text-decoration: none; position: relative; top: -2px; white-space: nowrap; }
ul#menu li.on a.li { color: #FFF; }
ul#menu ul { margin: 0; padding: 6px 9px; list-style: none; float: left; }
ul#menu ul li { font-size: 12px; margin-bottom: 3px; }
ul#menu ul a { color: #7D0D26; }
ul#menu ul a.on { color: #292D17; text-decoration: none; font-weight: bold; }
ul#menu ul a.on:hover { text-decoration: underline; }
ul#menu li.on div div { width: 5px; height: 5px; padding: 0; background: url(../img/arrow_menu.gif);
	position: absolute; right: 6px; bottom: -5px; font-size: 0; }

#ico_social { width: 151px; height: 27px; position: relative; clear: both; font-size: 0; margin-bottom: 33px; }
#ico_social div { position: absolute; top: 0; left: 0; }
#ico_social div.bg { width: 151px; background: url(../img/bg_social.png); height: 27px; }
#ico_social div.ico_twitter { left: 33px; top: 4px; }
#ico_social div.ico_lj { left: 53px; top: 4px; }
#ico_social div.ico_rss { left: 73px; top: 4px; background: url(../img/ico_rss.png); }
#ico_social div.ico_vkont { left: 92px; top: 4px; background: url(../img/ico_vkont.png); }
#ico_social div.ico_face { left: 112px; top: 4px; background: url(../img/ico_face.png); }

#door { height: 280px; margin-bottom: 11px; }
#door div { width: 179px; height: 280px; background: url(../img/door.png); }
#door h3 { text-indent: -1000px; }

#lawyer_left { background: #E5EDD9 url(../img/bg_lawyer_y.gif) repeat-y right 0; width: 119px; position: relative;
	margin-left: 31px; margin-bottom: 48px; line-height: 1; }
#lawyer_left div.bg { padding: 12px; }
#lawyer_left div.bg_top { width: 12px; height: 33px; font-size: 0; position: absolute; right: 10px; top: -3px;
	background: url(../img/bg_lawyer_top.png); }
#lawyer_left h3, #lawyer_left div.h3_title { font-size: 24px; color: #7D0D26; margin: 0 0 3px; line-height: 0.1; }
#lawyer_left h3 a, #lawyer_left div.h3_title a { color: #7D0D26; }
#lawyer_left p { margin-bottom: 12px; font-style: italic; font-size: 0.92em; }
#lawyer_left p.small { font-size: 0.85em; margin-bottom: 10px; }
#lawyer_left div.title { font-size: 18px; margin: 0 0 3px -11px; padding-left: 11px; line-height: 0.5;
	background: url(../img/ico_plus.gif) no-repeat 0 7px; }
#lawyer_left div.title a { color: #292D17; text-decoration: none; }

#main_left div.ban { text-align: center; }
#main_left div.ban p { margin-bottom: 12px; }

#pinok_front { margin-left: 16px; background: #EFEFEF; }
#pinok_front div.title { background: url(../img/bg_pinok_x.png) repeat-x 0 0; height: 70px; position: relative; }
#pinok_front div.title img { position: absolute; left: -16px; top: -25px; background: url(../img/title_pinok.png); }
#pinok_front h3, #pinok_front div.h3_title { position: absolute; left: 0; top: 0; font-size: 0; }
#pinok_front div.bg { padding: 0 15px 20px 28px; position: relative; }
#pinok_front div.name { font-size: 30px; margin-bottom: 5px; }
#pinok_front div.name a { color: #454545; text-decoration: none; }
#pinok_front div.text { margin-bottom: 5px; }
#pinok_front p { margin: 0; }
#pinok_front table.table { border-collapse: collapse; }
#pinok_front td.td { padding: 0; }

div.img_shadow { float: left; background: #AAAEAE; position: relative; top: 10px; left: -38px; margin: 0 -26px 15px 0; }
div.img_shadow img { float: left; position: relative; top: -6px; left: -6px; }

div.comment { float: left; width: 30px; height: 20px; background: url(../img/bg_comment.gif) no-repeat 0 0; text-align: center;
	color: #FFF; font-size: 11px; }
div.comment a { display: block; width: 100%; color: #FFF; text-decoration: none; line-height: 16px; }
div.comment a:hover { color: #FFF !important; }
div.comment_brown { background-position: 0 -20px; }
div.comment_red { background-position: 0 -40px; }
div.comment_text { float: left; padding-left: 5px; font-size: 11px; }

table#pinok_also { border-collapse: collapse; width: 100%; margin-bottom: 29px; }
table#pinok_also td { padding: 0; vertical-align: top; font-size: 0.92em; line-height: 1.2; }
table#pinok_also td.title { width: 47px; text-align: center; padding-top: 12px;
	background: #7D0D26 url(../img/arrow_red.gif) no-repeat -100px -100px; }
table#pinok_also ul { margin: 0; padding: 0; list-style: none; }
table#pinok_also li a { display: block; width: 100%; background: #E6ECED; border-top: 1px solid #FFF; color: #292D17;
	text-decoration: none; }
table#pinok_also li a.first { border-top: 1px solid #576B6F; }
table#pinok_also li a:hover { background: #CED9DB url(../img/arrow_red.gif) no-repeat 0 7px;  }
table#pinok_also li div { padding: 3px 11px; }

#sluhi_front { background: #FFF; margin-bottom: 30px; }
#sluhi_front div.title, #map_title { height: 30px; background: #37433C; position: relative; color: #FFF; }
#sluhi_front h3, #sluhi_front div.h3_title, #map_title h3 { position: absolute; left: 11px; top: -5px; }
#sluhi_front div.title a { color: #FFF; }
#sluhi_front div.title a:hover { color: #FFF !important; }
#sluhi_front div.refresh { position: absolute; font-size: 12px; right: 24px; top: 6px; }
#sluhi_front div.refresh a { background: url(../img/ico_refresh.gif) no-repeat 0 1px; padding-left: 23px; text-decoration: underline; }
#sluhi_front div.arrow { width: 10px; height: 7px; font-size: 0; background: url(../img/arrow_dark.gif);
	position: absolute; top: 30px; right: 21px; }

#sluhi_front div.control { height: 10px; position: relative; z-index: 2; }
#sluhi_front div.control a { position: absolute; left: 50%; display: block; width: 17px; height: 8px; font-size: 0;
	margin-left: -8px; }
#sluhi_front div.control a.up { background: url(../img/arrow_red_up.gif); top: 2px; }
#sluhi_front div.control a.down { background: url(../img/arrow_red_down.gif); top: 124px; }
#sluhi_front div.control div { width: 100%; height: 14px; position: absolute; left: 0; font-size: 0; }
#sluhi_front div.control div.top { top: 10px; background: url(../img/shadow_white_top.png); }
#sluhi_front div.control div.bot { top: 10px; background: url(../img/shadow_white_bot.png); top: 110px; }

#sluhi_front div.bg { height: 114px; position: relative; overflow: hidden; }
#sluhi_front div.bg_lenta { position: relative; }
#sluhi_front div.one { height: 104px; overflow: hidden; padding: 9px 8px 1px; color: #000; }
#sluhi_front div.name { font-size: 19px; margin-bottom: 3px; line-height: 0.5; }
#sluhi_front div.name a { color: #000; text-decoration: none; }
#sluhi_front div.one table { border-collapse: collapse; }
#sluhi_front div.one td { padding: 0; vertical-align: top; }
#sluhi_front div.one td a { color: #000000; text-decoration: none;}
#sluhi_front div.one td.img { padding: 3px 8px 0 0; }

#bg_map { position: relative; height: 330px; z-index: 100; }
#map { position: absolute; left: 0; top: 0; width: 100%; height: 490px; }

table#lawlessness_front { border-collapse: collapse; width: 99%; margin-bottom: 35px; }
table#lawlessness_front td { padding: 0; vertical-align: top; font-size: 0.92em; line-height: 1.2; width: 33%; }
table#lawlessness_front p { margin: 0; }
table#lawlessness_front div.bg { padding-right: 12px; }
table#lawlessness_front div.img { margin-bottom: 3px; }
table#lawlessness_front div.text { margin-bottom: 17px; }

#index_front { margin-bottom: 30px; position: relative; height: 100%; }
#index_front a {text-decoration: none;}
#index_front div.title_img { width: 74px; height: 76px; background: url(../img/title_index.gif); position: absolute; left: 0; top: 0; }
#index_front div.title_text { margin-left: 82px; color: #020202; font-size: 12px; position: relative; top: -3px; }
#index_front div.title_money { margin: -4px 0 0 82px; font-weight: bold; font-size: 24px; padding-bottom: 1px;
	background: url(../img/bg_index.jpg) no-repeat right bottom; }
#index_front div.title { color: #FFF; font-size: 14px; background: #8A9496; margin: 0 0 2px 74px; padding: 0 0 1px 8px; }
#index_front div.select { margin: 0 0 20px 82px; font-size: 18px; }
#index_front table.table { border-collapse: collapse; width: 100%; table-layout: fixed; }
#index_front td.td { padding: 0; vertical-align: top; color: #000; }
#index_front td.td table { border-collapse: collapse; margin-top: -2px; }
#index_front td.td td { padding: 0 8px 0 0; vertical-align: top; }
#index_front td.td td.center { text-align: center; font-size: 11px; }
#index_front td.td td.center div { font-size: 25px; white-space: nowrap; color: #7D0D26; margin: -6px 0 -2px; }
#index_front div.name { font-size: 15px; margin-top: -2px; }


#footer { margin-top: -221px; min-height: 210px; height: auto !important; height: 210px; font-size: 1.2em;
	background: #FFF url(../img/censored.gif) no-repeat 0 0; padding-bottom: 11px; color: #657072; }
#footer p { margin: 0; }
#footer div.quote { margin: 0 21px 14px 492px; min-height: 146px; height: auto !important; height: 146px; padding-top: 8px; color: #3C3C3C;
	background: url(../img/quote_footer1.gif) no-repeat 0 8px; padding-left: 46px; }
#footer div.quote div.text { font-weight: bold; font-style: italic; font-size: 1.17em; padding: 19px 33px 4px 0; }
#footer div.quote div.author { background: url(../img/quote_footer2.gif) no-repeat right 0; font-style: italic; font-size: 1.08em;
	min-height: 22px; height: auto !important; height: 22px; }

#count { margin: 0 0 0 720px; padding-top: 6px; }
#count a { margin-right: 5px; }

#footer_right { float: left; margin-left: -40%; width: 38%; }

#master { float: left; margin-left: -100%; width: 650px; padding-left: 30px; font-size: 0.8em; }
#master table.table { border-collapse: collapse; }
#master td.td { padding: 0 30px 0 0; vertical-align: top; }

div.lawlessness_title { color: #000; margin: 0 15px 8px 0; font-size: 1.08em; }
div.lawlessness_title a { font-size: 1.29em; }
div.lawlessness_lid { color: #000; margin: 0 15px 8px 0; font-size: 0.9em; font-style: italic;}

div.photo_right {float: right; margin: 0 0 10px 10px;}
div.photo_right p {margin: 0; font-size: 0.9em; font-style: italic;}

div.photo_left {float: left; margin: 0 10 10px 0;}
div.photo_left p {margin: 0; font-size: 0.9em; font-style: italic;}

#splash {display: none; position: absolute; left: 0; top: 0; width: 100%; text-align: center; background: #FFF;
    z-index: 1000; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); height: 100%; }
#splash_swf { margin: auto; width: 980px; height: 628px; }
#splash div.text { margin: auto; width: 980px; text-align: right; padding: 10px 0; font-size: 14px; }


#dems { margin-bottom: 18px; }
#dems div.title { height: 30px; background: #37433C; position: relative; color: #FFF;
	margin-bottom: 8px; }
#dems h3, #dems div.h3_title { position: absolute; left: 11px; top: -5px; }
#dems div.title a { color: #FFF; }
#dems div.title a:hover { color: #FFF !important; }
#dems div.refresh { position: absolute; font-size: 12px; right: 24px; top: 6px; }
#dems div.refresh a { text-decoration: underline; }
#dems div.bg { height: 133px; overflow: hidden; margin-left: 8px; }
#dems ul { margin: 0; padding: 0; list-style: none; float: left; }
#dems li { float: left; padding-right: 8px; }
#dems li img { float: left; }

#vote { margin-bottom: 28px; }
#vote div.title { height: 30px; background: #37433C; position: relative; color: #FFF;
	margin-bottom: 8px; }
#vote h3, #vote div.h3_title { position: absolute; left: 11px; top: -5px; }
#vote div.title a { color: #FFF; }
#vote div.title a:hover { color: #FFF !important; }
#vote .question { font-size: 18px; margin: 0 8px 8px; }
#vote table { border-collapse: collapse; }
#vote td { padding: 0 25px 3px 0; }
#vote td.left { padding: 0 5px 3px 0; }
#vote td span { color: #6e6e6e; }
#vote .hr { border-bottom: 1px dashed #53573F; font-size: 0; margin: 9px 25px 10px 0; }
#vote .result { float: right; margin-right: 25px; line-height: 20px; }
#vote .button input { width: 127px; height: 22px; border: none; cursor: pointer;
	background: url(../img/button_vote.gif); padding-bottom: 2px; }
	
#blogi_front { background: #FFF; margin-bottom: 30px; }
#blogi_front div.title { height: 30px; background: #37433C; position: relative; color: #FFF; }
#blogi_front h3, #blogi_front div.h3_title { position: absolute; left: 11px; top: -5px; }
#blogi_front div.title a { color: #FFF; }
#blogi_front div.title a:hover { color: #FFF !important; }
#blogi_front div.arrow { width: 10px; height: 7px; font-size: 0; background: url(../img/arrow_dark.gif); 
	position: absolute; top: 30px; right: 21px; }
	
#blogi_front div.control { height: 10px; position: relative; z-index: 2; }
#blogi_front div.control a { position: absolute; left: 50%; display: block; width: 17px; height: 8px; font-size: 0;
	margin-left: -8px; }
#blogi_front div.control a.up { background: url(../img/arrow_red_up.gif); top: 2px; }
#blogi_front div.control a.down { background: url(../img/arrow_red_down.gif); top: 124px; }
#blogi_front div.control div { width: 100%; height: 14px; position: absolute; left: 0; font-size: 0; }
#blogi_front div.control div.top { top: 10px; background: url(../img/shadow_white_top.png); }
#blogi_front div.control div.bot { top: 10px; background: url(../img/shadow_white_bot.png); top: 110px; }

#blogi_front div.bg { height: 114px; position: relative; overflow: hidden; top: -5px; }
#blogi_front div.bg_lenta { position: relative; }
#blogi_front div.one { height: 104px; overflow: hidden; padding: 9px 8px 1px; color: #000; }
#blogi_front div.name { font-size: 19px; margin-bottom: 3px; line-height: 0.5; }
#blogi_front div.name a { color: #000; text-decoration: none; }
#blogi_front div.one table { border-collapse: collapse; }
#blogi_front div.one td { padding: 0; vertical-align: top; }
#blogi_front div.one td.img { padding: 3px 8px 0 0; }
#blogi_front div.fio { color: #7d0d26; font-size: 14px; margin-bottom: 2px; }
div.h5_title { font-size: 16px; }

/*AROUND*/
#around {margin-bottom:28px;}
#around div.title {height:30px;background:#37433C;position:relative;color:#FFF;margin-bottom:8px;}
#around h3, #around div.h3_title {position:absolute;left:11px;top:-5px;}
#around div.title a {color:#FFF;}
#around div.title a:hover {color:#FFF !important;}
#around div.name {font-size:19px;margin-bottom:3px;line-height:0.5;}
#around div.name a {color:#000;text-decoration:none;}
#around div.arrow {width:10px;height:7px;font-size:0;background:url(../img/arrow_dark.gif);position:absolute;top:30px;right:21px;}
#around div.href {position:absolute;font-size:12px;right:24px;top:8px;}
#around div.href a {text-decoration:none;}
#around table {border-collapse:collapse;}
#around td {padding:0;vertical-align:top;}
#around td a {color:#000000;text-decoration:none;}
#around td.img {padding:3px 8px 0 0;}

table#around_also {border-collapse:collapse;width:100%;margin-bottom:29px;margin-top:10px;}
table#around_also td {padding:0;vertical-align:top;font-size:0.92em;line-height:1.2;}
table#around_also td.title {width:47px;text-align:center;padding-top:12px;
    background:#7D0D26 url(../img/arrow_red.gif) no-repeat -100px -100px;}
table#around_also ul {margin:0;padding:0;list-style:none;}
table#around_also li a {display:block;width:100%;background:#E6ECED;border-top:1px solid #FFF;color:#292D17;
    text-decoration:none;}
table#around_also li a.first {border-top:1px solid #576B6F;}
table#around_also li a:hover {background:#CED9DB url(../img/arrow_red.gif) no-repeat 0 7px;}
table#around_also li div {padding:3px 11px;}
/*/AROUND*/